Søgningen gav 6 resultater

af leifjoha
17. aug 2015 09:44
Forum: Fejl og mangler
Emne: Fejl ved danskpakkerne Linux Ubuntu
Svar: 1
Visninger: 4862

Fejl ved danskpakkerne Linux Ubuntu

Jeg har netop opdateret til 5.0.0.5 under Ubuntu (14.04 LTS). Den engelske version blev fint etableret. Men de to danske pakker LibreOffice DK tekster samt DK hjælp kunne ikke indlæses (install *.deb) der kommer en fejlmelding om at der er uoverensstemmelse mellem "kernerne", altså passer de danske ...
af leifjoha
30. jan 2015 13:07
Forum: Fejl og mangler
Emne: 4.4 kan ikke installeres
Svar: 9
Visninger: 14141

Re: 4.4 kan ikke installeres

Jeg har lige kontrolleret. 4.4 blev installeret i det nye bibliotek og fjernede samtidig den gamle 4.35 installation. Indstillinger fra 4.35 er med over i 4.4
Betyder det at man ikke kan have to parallel installationer?

Tak for inspirationen
af leifjoha
30. jan 2015 12:59
Forum: Fejl og mangler
Emne: 4.4 kan ikke installeres
Svar: 9
Visninger: 14141

Re: 4.4 kan ikke installeres

Windows 7

jeg kan ikke huske præcis men jeg installerede oveni 4.35. Jeg har lige lavet en ny installations af 4.4 i sit eget bibliotek og så virker det!! :P
af leifjoha
29. jan 2015 14:31
Forum: Fejl og mangler
Emne: 4.4 kan ikke installeres
Svar: 9
Visninger: 14141

4.4 kan ikke installeres

Jeg har lige 2 gange prøvet at installere 4.4. Programmet læses fint ind, men der kommer en fejlmelding om manglende dll ved start. Jeg er vendt tilbage til 4.35

Leif
af leifjoha
21. dec 2014 13:51
Forum: Generelt
Emne: fjerne gammel help fil i DK
Svar: 2
Visninger: 7579

Re: fjerne gammel help fil i DK

Ak ja svare sig selv. jeg har taget mappen "da" på den ene computer og kopieret over på den anden, hvor help installationen mislykkedes. Jeg kører nu med Libre 4.3.5.2 på den med dansk hjælp. Om den hjælp så er den sidste kan jeg ikke se, men der er i hvert fald dansk hjælp. Registerbasen har vel ik...
af leifjoha
21. dec 2014 12:40
Forum: Generelt
Emne: fjerne gammel help fil i DK
Svar: 2
Visninger: 7579

fjerne gammel help fil i DK

Jeg skulle opdatere til 4.3.5.2 på min bærbar og kom til den downloadede help fil. Det kunne ikke lade sig gøre, da den gamle help fil ikke kunne fjernes (4.3.x.) Det starter med at jeg ikke har adgang til til stien hvor msi filen ligger ( forkert det har jeg) og slutter med at jeg skal kontakte sup...